{% extends 'base.html' %}
{% load static %}

{% block content %}
<div class = "container">
  <div class = "trans" id = "accordion">
    <div class = "panel">
      <h3>
        Aktivitasku saat ini??  
        <button class="btn-up btn-sm">Ʌ</button>
        <button class="btn-down btn-sm">V</button>
      </h3>
      <div>
        <p>Belajar dong</p>
      </div>
    </div>

    <div class = "panel">
      <h3>
        Pengalaman Organisasiku??  
        <button class="btn-up btn-sm">Ʌ</button>
        <button class="btn-down btn-sm">V</button>
      </h3>
      <div>
        <p>Selama mahasiswa, aku pernah menjadi staff visdes perak fasilkom, lalu menjadi staff chicken little sbf, dan membantu angkatan dalam tugas angkatan</p>
      </div>
    </div>

    <div class = "panel">
      <h3>
        Prestasiku??
        <button class="btn-up btn-sm">Ʌ</button>
        <button class="btn-down btn-sm">V</button>
      </h3>
      <div>
        <p>Selama hidup aku pernah memenangkan olimpiade tingkat kota tangerang OSK Komputer pada SMA lalu</p>
      </div>
    </div>     

    <div class = "panel">
      <h3>
        Pekerjaanku??
        <button class="btn-up btn-sm">Ʌ</button>
        <button class="btn-down btn-sm">V</button>
      </h3>
      <div>
        <p>Mahasiswa yang membuat story PPW setiap minggunya heheh..</p>
      </div>
    </div> 
    
  </div>
</div>
{% endblock content %}